[BLFS Trac] #2696: PCI Utilities-3.0.3 and HAL-0.5.9.1

BLFS Trac trac at linuxfromscratch.org
Sat Dec 27 16:13:59 PST 2008


#2696: PCI Utilities-3.0.3 and HAL-0.5.9.1
--------------------+-------------------------------------------------------
 Reporter:  Spinal  |        Owner:  bdubbs@…                   
     Type:  defect  |       Status:  closed                     
 Priority:  high    |    Milestone:  6.4                        
Component:  Errata  |      Version:  SVN                        
 Severity:  major   |   Resolution:  fixed                      
 Keywords:          |  
--------------------+-------------------------------------------------------
Changes (by bdubbs@…):

  * status:  assigned => closed
  * resolution:  => fixed


Comment:

 Added ZLIB=no to PCI Utils make instruction.

 Added an erratum to the BLFS 6.3 website.

 If an updated HAL allows the use of pci.ids.gz, then the change to PCI
 Utilities-3.0.3 can be reverted.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2696#comment:5>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list